.font-colorText {
  color: #128370;
}
.kevlar-contact-us #page-banner-title {
  font-size: 48px;
  color: #fff;
  line-height: 1.0;
  text-transform: uppercase;
  padding: 0px 50px;
}
.kevlar-contact-us .KevlarForm {
  padding: 56px 48px 60px;
  background-color: rgba(225, 225, 225, 0.2);
}
@media only screen and (max-width: 767px) {
  .kevlar-contact-us .KevlarForm {
    margin-left: 0px;
    margin-top: 50px;
  }
}
@media (max-width: 992px) {
  .kevlar-contact-us .KevlarForm {
    padding: 56px 48px;
  }
}
@media (max-width: 767px) {
  .kevlar-contact-us .KevlarForm {
    padding: 48px 32px 56px;
  }
}
@media (max-width: 650px) {
  .kevlar-contact-us .KevlarForm {
    margin-right: 0px;
  }
}
@media (max-width: 576px) {
  .kevlar-contact-us .KevlarForm {
    padding: 24px 15px;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    background-color: transparent;
  }
}
.kevlar-contact-us .KevlarForm #cRelApps,
.kevlar-contact-us .KevlarForm textarea {
  min-height: 140px;
}
@media (max-width: 576px) {
  .kevlar-contact-us .KevlarForm #form-mobile {
    margin-top: 15px;
  }
}
.kevlar-contact-us .KevlarForm .col-md-4.col-sm-6 label {
  font-size: 14px;
}
.kevlar-contact-us .KevlarForm #submit_error {
  padding-top: 20px;
}
.kevlar-contact-us .KevlarForm #submit_error span {
  color: red;
}
.kevlar-contact-us .KevlarForm p.form-desc {
  font-size: 13px;
  color: #000000;
  text-align: left;
}
.kevlar-contact-us .KevlarForm h2 {
  margin-bottom: 56px;
  position: relative;
}
@media (min-width: 651px) and (max-width: 768px) {
  .kevlar-contact-us .KevlarForm h2 {
    margin-bottom: 46px;
  }
}
@media (max-width: 576px) {
  .kevlar-contact-us .KevlarForm h2 {
    margin-bottom: 32px;
  }
  .kevlar-contact-us .KevlarForm h2.collapsed {
    margin-bottom: 0px;
  }
  .kevlar-contact-us .KevlarForm h2::after {
    position: absolute;
    right: 0;
    height: 16px;
    width: 16px;
    background-size: 16px 16px;
    content: url("../../../../../../content/dam/dupont/amer/us/en/corporate/general/icons/minus.svg");
  }
  .kevlar-contact-us .KevlarForm h2.collapsed::after {
    content: url("../../../../../../content/dam/dupont/amer/us/en/corporate/general/icons/plus.svg");
  }
}
.kevlar-contact-us .KevlarForm .errormessage {
  padding-left: 12px;
  color: #e4001c !important;
  display: none;
}
.kevlar-contact-us .KevlarForm .credits {
  color: #606060;
}
.kevlar-contact-us .KevlarForm .credits a {
  color: #128370;
  font-size: 11px;
  font-family: "Noto Sans Bold";
}
.kevlar-contact-us .KevlarForm .credits a:hover {
  color: #0c5b4e;
}
.kevlar-contact-us .KevlarForm .form-control {
  height: 48px;
}
.kevlar-contact-us .KevlarForm select.form-control {
  font-family: Diodrum Medium;
  color: #000000;
}
@media (max-width: 768px) {
  .kevlar-contact-us .KevlarForm select.form-control {
    font-size: 12px;
  }
}
.kevlar-contact-us .KevlarForm .form-check {
  padding-bottom: 58px;
  padding-left: 0px;
}
@media (max-width: 768px) {
  .kevlar-contact-us .KevlarForm .form-check {
    padding-bottom: 48px;
  }
}
.kevlar-contact-us .KevlarForm .round {
  position: relative;
}
.kevlar-contact-us .KevlarForm .round label {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  height: 20px;
  float: left;
  width: 20px;
}
.kevlar-contact-us .KevlarForm .round label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 4px;
  opacity: 0;
  position: absolute;
  top: 5px;
  transform: rotate(-45deg);
  width: 11px;
}
.kevlar-contact-us .KevlarForm .round .body3 {
  padding-left: 12px;
  display: inline-block;
  width: calc(80%);
  vertical-align: middle;
}
.kevlar-contact-us .KevlarForm .round input[type="checkbox"] {
  visibility: hidden;
  position: absolute;
  left: 3px;
  top: 3px;
}
.kevlar-contact-us .KevlarForm .round input[type="checkbox"]:checked + label:after {
  opacity: 1;
}
.kevlar-contact-us .KevlarForm .round input[type="checkbox"]:checked + label {
  background-color: #e4001c;
  border-color: #e4001c;
}
.kevlar-contact-us .KevlarForm .submit #waterNext,
.kevlar-contact-us .KevlarForm .submit #waterPrevious,
.kevlar-contact-us .KevlarForm .submit #waterSubmit {
  min-width: 120px;
  height: 50px;
  padding: 0 32px;
  border-radius: 25px;
  margin: 0px 0px 14px 0px;
  font-family: "Diodrum Regular";
  border-style: none;
}
.kevlar-contact-us .KevlarForm .submit #waterNext:disabled,
.kevlar-contact-us .KevlarForm .submit #waterPrevious:disabled,
.kevlar-contact-us .KevlarForm .submit #waterSubmit:disabled {
  background-color: #e1e1e1;
  color: #ffffff;
}
.kevlar-contact-us .KevlarForm .submit .neutral {
  background-color: transparent;
  border: 1px solid #000;
  color: #000;
}
.kevlar-contact-us .KevlarForm .submit .neutral:hover {
  border: 1px solid #e4001c;
}
.kevlar-contact-us .KevlarForm .submit .active {
  background-color: #e4001c;
  color: #ffffff;
  pointer: cursor;
}
.kevlar-contact-us .KevlarForm .submit .active:hover {
  background-color: #AA0014;
}
.kevlar-contact-us .KevlarForm .submit .disabled {
  background-color: #e1e1e1;
  color: #ffffff;
}
.kevlar-contact-us .KevlarForm .submit .success:disabled,
.kevlar-contact-us .KevlarForm .submit .success {
  background-color: rgba(109, 216, 205, 0.2) !important;
  color: #0c5b4e !important;
}
.kevlar-contact-us .KevlarForm .submit #waterNext,
.kevlar-contact-us .KevlarForm .submit #waterPrevious {
  display: none;
}
.kevlar-contact-us .KevlarForm #helpText {
  height: 144px;
}
.kevlar-contact-us .KevlarForm label.error {
  font-family: Noto Sans Regular;
  font-size: 11px;
  color: #e4001c;
  padding: 0px 0px 0px 16px;
}
.kevlar-contact-us .KevlarForm .result .error {
  margin-top: 24px;
  color: #e4001c;
  display: none;
}
.kevlar-contact-us .KevlarForm .result .error .glyphicon {
  font-size: 20px;
}
.kevlar-contact-us .KevlarForm .result .error .error-message {
  color: #e4001c;
}
.kevlar-contact-us .KevlarForm .result .success {
  margin-top: 48px;
  color: #128370;
  display: none;
}
.kevlar-contact-us .KevlarForm .result .success .glyphicon {
  font-size: 32px;
}
.kevlar-contact-us .KevlarForm .result .success .success-message {
  color: #128370;
}
.kevlar-contact-us .KevlarForm button:focus {
  outline: none;
}
.text-v-align {
  vertical-align: middle;
}
